<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>
  <body style="margin: 0; padding: 0" bgcolor="#f3f3f3">
    <table
      align="center"
      border="0"
      cellpadding="0"
      cellspacing="0"
      width="100%"
    >
      <tr>
        <td>
          <table
            align="center"
            border="0"
            cellpadding="0"
            cellspacing="0"
            width="600"
            style="border-collapse: collapse"
          >
            <tr>
              <td align="center" style="padding: 40px">{{header}}</td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td>
          <table
            align="center"
            border="0"
            cellpadding="0"
            cellspacing="0"
            width="600"
            style="
              border-collapse: collapse;
              border-top: 5px solid #ff8436;
              position: relative;
            "
            bgcolor="#ffffff"
          >
            <tr>
              <td style="padding: 40px">{{main}} {{bodyLogo}}</td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td>
          <table
            align="center"
            border="0"
            cellpadding="0"
            cellspacing="0"
            width="600"
          >
            <tr>
              <td align="center" style="padding: 20px 0 0 0">{{footer}}</td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </body>
</html>
